Bug 232839 - kernel oops when hostsyncing
Summary: kernel oops when hostsyncing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-18 18:05 UTC by Mads Villadsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 16:40:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel stack trace from error (8.86 KB, text/plain)
2007-03-18 18:05 UTC, Mads Villadsen
no flags Details

Description Mads Villadsen 2007-03-18 18:05:05 UTC
Description of problem:
When plugging in my Palm pilot and pressing the hotsync button I get a kernel error.

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2997.fc7


How reproducible:
Always.

Steps to Reproduce:
1. Plug in palm
2. Press hotsync button
3. Kernel error.
  
Actual results:
Gets a kernel error.

Expected results:
Hotsyncing of Palm Pilot.

Comment 1 Mads Villadsen 2007-03-18 18:05:05 UTC
Created attachment 150337 [details]
kernel stack trace from error

Comment 2 Mads Villadsen 2007-03-25 15:47:36 UTC
This works now with kernel 2.6.20-1.3017.fc7


Note You need to log in before you can comment on or make changes to this bug.